/*
.navbar-collapse {
    padding-left: 30px;
}

.stories-view-all {
    padding-top: 0;
    padding-bottom: 1.5em;
    margin-top: -1.5em;
    font-family: 'Helvetica Neue 55 Roman', Arial;
}

.header {
    padding: 15px 0 15px;
}

.header .logo img {
    width: 90%;
}

.top-menu-3 ul > li > a {
    padding: 0;
}

.top-menu-3 ul > li.skew > a {
    padding: 0;
}

.icon-member:before {
    content: "\e900";
    font-size: 1.5em;
    opacity: 0.4;
    vertical-align: middle;
    line-height: 1;
}

.icon-renew:before {
    content: "\e903";
    font-size: 1.9em;
    line-height: 1.1;
    opacity: 0.4;
    vertical-align: middle;
}

.icon-book:before {
    content: "\e901";
    font-size: 1.7em;
    opacity: 0.4;
    vertical-align: middle;
    line-height: 1.2;
}

.icon-donate:before {
    content: "\e902";
    font-size: 1.6em;
    vertical-align: middle;
    opacity: 0.4;
    line-height: 1;
}

.bot-navsm{
    padding-left: 0px;
    font-size: 16px;
    color: #F71212;
}

.bot-navsmin .fa{
    font-size: 28px;
    color: #E8362E;
}

.sponsor-images img {
    height: 2.5em;
    margin-left: 10px;
    margin-bottom: 20px;
}

.sponsor-images.item-1 img {
    height: 2em;
    margin-left: 78px;
}


.sponsor-images.item-2 img {
    height: 2.8em;
}

.sponsor-images.item-3 img {
    height: 2.5em;
    padding-top: 5px;
    margin-left: 15px;
}

.sponsor-images.item-4 img {
    height: 2.8em;
}

.sponsor-images.item-5 img {
    height: 2.9em;
    margin-left: 20px;
}

.sponsor-images.item-6 img {
    height: 2.8em;
    margin-left: 15px;
}

.sponsor-images.item-7 img {
    height: 4em;
    margin-left: 168px;
}

.sponsor-images.item-8 img {
    height: 2.3em;
    margin-left: 15px;
}
.sponsor-images.item-9 img {
    height: 2.0em;
    margin-left: 15px;
}

.sponsor-images.item-10 img {
    height: 1.9em;
    margin-left: 15px;
}

.sponsor-images.item-11 img {
    height: 2.0em;
}

a:focus, a:hover{
    text-decoration: none;
}

.home-infoboxes .infobox-0 {
    padding: 0 0.8em;
}

.home-infoboxes .infobox-1 {
    padding: 0 0.8em 0 0.8em;
}

.home-infoboxes .infobox-2 {
    padding: 0 0.8em 0 0.8em;
}

.home-infoboxes .thumbnail p {
    line-height: 1.1;
}

.home-infoboxes  .thumbnail a {
    font-size: 0.9em;
    color: #F71212;
}
.footer-infobox .infobox-0 {
    padding: 0 0.8em;
    border: 0;
}

.footer-infobox .infobox-1 {
    padding: 0 0.8em 0 0.8em;
}

.footer-infobox .thumbnail p {
    font-size: 1em;
    font-family: 'Helvetica Neue 45 Light', Arial;
    line-height: 1;
}

.footer-infobox .thumbnail a {
    font-size: 0.9em;
    color: #F71212;
}

.top-menu-2 {    
    z-index: 3;
    -webkit-transform: skew(315deg);
    transform: skew(315deg);
}

.stories-view-all {
    padding-top: 20px;
}

.footblurb{
    display: none;
    color: #F71212;
    font-family: 'Helvetica Neue 65 Medium', Arial;
}



.top-menu-2 ul  {    
}

.top-menu-2 ul li {    
    -webkit-transform: none;
    transform: none;
}

.top-menu-2 ul li a{    
    -webkit-transform: none;
    transform: none;
    -webkit-transform: skew(-315deg);
    transform: skew(-315deg);
}

.top-menu-2 ul  ul {    
    z-index: 3;
    background:#fff;
    background:rgba(255,255,255,0); 
    list-style:none;  
    position:absolute;
    left:-9999px; 
    display: inline-block;
    list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}

.top-menu-2 ul  ul li{
    padding: 1px 0; 
    font-size: 0.6em;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 198px;
}

.top-menu-2 ul  ul a{
    text-align: left;
}

.top-menu-2 ul  ul li a{
    text-align: left;
    -webkit-transform: skew(-315deg);
    transform: skew(-315deg);
    display: inline-block;
    white-space: nowrap;
    margin-left: -10px;
}

.top-menu-2 ul li:hover ul{ 
    left:-3px; 
}

.top-menu-2 ul  li:hover{ 
    background:#3a4145; 
    text-decoration:none;
}
.top-menu-2 ul  li:hover ul a{ 
    text-decoration:none;
}
.top-menu-2 ul  li:hover ul li a:hover{ 
    background:#3a4145;
}

@media (max-width: 1200px) {

    .top-menu-3{
        max-width: 300px; 
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-top: -80px;
    }

    .top-menu-3 ul > li.skew, .top-menu-3 ul > li.skew {
        -webkit-transform: none;
        transform: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .top-menu-3 ul > li.skew > a {
        -webkit-transform: none;
        transform: none;
    }

    .top-menu-3 ul {
        display: list-item;
    }

    .sponsor-images.item-7 img {
        margin-left: 38px;
    }

    .col-md-6.footer-content table{
        width: 100%;

    }

    .icon-renew:before {
        margin-left: -10px;
    }

    .top-menu-3 {
        padding: 20px 5px;
        background-color: white !important;
    }

    .top-menu-3 ul > li.noskew {
        background-color: #F71212  !important;
}

    .top-menu-3 ul li {
        margin-left: auto;
        margin-right: auto;
        clear: both;
        display: block;
        background-color: #F71212;
        padding:  0.3em;
        -webkit-box-shadow: 0 0 0 0.1em white;
        -moz-box-shadow: 0 0 0 0.1em white;
        box-shadow: 0 0 0 0.1em white;
    }

    .top-menu-3 ul > li.skew  {
        margin-left: auto;
        margin-right: auto;
        clear: both;
        display: block;
        background-color: #F71212;
        padding:  0.2em;
        -webkit-box-shadow: 0 0 0 0.1em white;
        -moz-box-shadow: 0 0 0 0.1em white;
        box-shadow: 0 0 0 0.1em white;
    }

    .top-menu-3 ul > li.item-4 {
        text-align: center !important;
    }

    .top-menu-3 ul > li > a {
        text-align: center !important;
    }
}

@media (max-width: 1000px) {

    .top-menu-2 {   
        margin-left: auto;
        max-width: 400px;
        margin-right: auto;
        display: block;
        -webkit-transform: none;
        transform: none;
    }
    .top-menu-2 ul li a {
        -webkit-transform: none !important;
        transform: none  !important;
    }
    .top-menu-2 ul {
        margin-bottom: 30px; 
    }
    .top-menu-2 li {
        display: list-item;
    }
    .top-menu-2 ul ul li {
        display: list-item;
    }
    .top-menu-2 ul li {
        -webkit-box-shadow: 0 0 0 0.2em white;
        -moz-box-shadow: 0 0 0 0.2em white;
        box-shadow: 0 0 0 0.2em white, -0.2em 0 0 0.2em white, 0.2em 0 0 0.2em white;
    }

    .top-menu-2 ul li:hover ul{ 
        top: 30px; 
    }
    .header-slider {
        min-height: 200px;
        max-height: 400px;
    }

    .top-menu-3{
        margin-top: -120px;
    }

    .top-menu-3 ul > li > a {
        display: list-item;
    }
}


@media (max-width: 768px) {
    .home-infoboxes .infobox-1 {
        border-left: none;
        border-right: none;
    }

    .footer-infobox .infobox-1 {
        border-left: none;
    }

    .top-menu-3{
        position: relative;
        margin-top: -125px;
    }

    .top-menu-3 ul > li > a {
        margin-left: -5px;
    }
}

@media (max-width: 600px) {
    
    .top-menu-3{
       margin-top: -200px;
    }

    .home-stories h2 {
        margin-top: -10px;
    }

    .sponsor-images.item-1 img {
        margin-left: 28px;
    }
    
    .col-md-6.footer-content p{
        display: none;
    }

    td.tab2 {
        width: 0px;
    }

    .footblurb{
        display: block;
        padding: 20px 10px;
    }

    .col-md-6.footer-content table{
            width: 300px;

    }

    .sponsor-images{
        display: block;
        text-align: center;
    }
}

@media (max-width: 400px) {
    
    .top-menu-3{
        margin-top: -290px;
    }

    .top-menu-3 ul > li > a {
        margin-left: -5px;
    }

    .top-menu-3 a {
        font-size: 1em;
    }
    .top-menu-2 a {
        font-size: 1em;
    }

    .home-stories .col-md-12 h2 {
        margin-top: -100px;
    }
    .col-md-6.footer-content table {
        width: 220px;
    }
    .tab-main input {
        height: 120px;
        width: 213.6px;
    }
}
*/